publishers:
  includes:
    # Trajectory Tracker
    - dds_topic: /emu/tracker/component_output
      ach_topic: /emu/tracker/component_output
    - dds_topic: /emu/tracker/reproducibility
      ach_topic: /emu/tracker/reproducibility
    # Robot Monitor
    - dds_topic: /emu/robot_monitor/reproducibility
      ach_topic: /emu/robot_monitor/reproducibility
    # Power Manager
    - dds_topic: /emu/power_manager/feedback
      ach_topic: /emu/power_manager/feedback
    # Smooth Pose
    - dds_topic: /emu/smooth_pose/reproducibility
      ach_topic: /emu/smooth_pose/reproducibility
    # EMU ECU version reporting
    - dds_topic: /emu/ecu_version_tracker/ecu_version
      ach_topic: /emu/ecu_version_tracker/ecu_version
    # Drive manager
    - dds_topic: /emu/drive_manager/reproducibility
      ach_topic: /emu/drive_manager/reproducibility
    # IMU data handler
    - dds_topic: /emu/imu_data_handler/reproducibility
      ach_topic: /emu/imu_data_handler/reproducibility
